/* checkbox */
.edk_WAI.checkbox+label {
    font-size: 14px;
    color: #222;
    font-weight: 500;
}

.edk_WAI.checkbox+label:before {
    top: 2px;
    background: #fff;
    border: 2px solid #cbd0d7;
    border-radius: 4px;
    box-sizing: border-box;
}

.edk_WAI.checkbox:checked+label:before {
    background: var(--main);
    border-color: var(--main);
}

.edk_WAI.checkbox:checked+label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 4px;
    width: 4px;
    height: 7px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}